# Generated by Django 4.1.4 on 2022-12-14 20:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0019_alter_node_tile"),
    ]

    operations = [
        migrations.AlterField(
            model_name="player",
            name="location",
            field=models.ForeignKey(
                blank=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="player",
                to="game.mapnode",
            ),
        ),
    ]
